Bug 3130 - Termination with Signal 11
Termination with Signal 11
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-05-28 14:54 EDT by Jason Cooper
Modified: 2014-07-24 23:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-10 14:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Cooper 1999-05-28 14:54:31 EDT
Choosing an upgrade. Installer prompts user if the would
like to edit the list of packages that will be upgraded.
Hitting the back button here causes the installer to
terminate with a signal 11.
Comment 1 David Lawrence 1999-06-02 18:17:59 EDT
I have verified this to happen on a test machine with a stock 5.2
install being upgraded to 6.0.

Note You need to log in before you can comment on or make changes to this bug.